<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>4-H Carnival on MillironX</title>
    <link>http://localhost:1313/tags/4-h-carnival/</link>
    <description>Recent content in 4-H Carnival on MillironX</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Fri, 20 Mar 2015 00:00:00 +0000</lastBuildDate>
    <atom:link href="http://localhost:1313/tags/4-h-carnival/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>The High Plains 4-H Carnival Booth 2015</title>
      <link>http://localhost:1313/videos/the-high-plains-4-h-carnival-booth-2015/</link>
      <pubDate>Fri, 20 Mar 2015 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/videos/the-high-plains-4-h-carnival-booth-2015/</guid>
      <description>&lt;p&gt;Each year, the Albany County 4-H Council holds a county-wide carnival, and each club in Albany County must make a booth to run during the carnival. This year, the carnival theme was &amp;ldquo;Marti Gras&amp;rdquo; (even though the date did not coincide with Marti Gras). Not to be deterred, the High Plains 4-H Club, under the leadership of our carnival committee chairman, David Decker, made our traditional rubber-band shooting gallery booth, which of course featured the notorious HIGH PLAINS CARNIVAL CONTRAPTION. Not to sound like I&amp;rsquo;m bragging, but it won 1st place at the carnival.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
